GET
/api/peers/edr/bypassedList all bypassed peers
Returns all peers that have compliance bypassed by an admin.
200List of bypassed peers
peer_idstringrequired
The ID of the bypassed peer.
401Unauthorized
messagestringoptional
A human-readable error message.
403Forbidden
messagestringoptional
A human-readable error message.
500Internal Server Error
messagestringoptional
A human-readable error message.
Error handling
A 401 is returned: Unauthorized. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error.